Subject: Re: linux-next: manual merge of the net tree

From: David Miller <[email-masked]>
Date: Wed, 18 Jun 2008 22:01:01 -0700 (PDT)

From: Stephen Rothwell <[email-masked]>
Date: Thu, 19 Jun 2008 13:04:56 +1000

> Today's linux-next merge of the net tree got a conflict in
> net/mac80211/tx.c between commit 3a5be7d4b079f3a9ce1e8ce4a93ba15ae6d00111
> ("Revert "mac80211: Use skb_header_cloned() on TX path."") from the
> Linus' tree and commit 23c0752a25d73ccc4547700e8a57d5ae2f2edf56
> ("mac80211: clean up skb reallocation code") from the net (wireless) tree.
> 
> I couldn't readily see what to do with it, so I took the version in the
> net tree.  I assume that this will be sorted out next time that the
> wireless (or net) tree pulls in Linus' tree.

Thanks Stephen.  I anticipated this and I will work out a proper
merge resolution later tonight after I finish something else
I'm currently working on.